article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body {
  min-height: 100%;
  height: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
/* reset default browser styles */
body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
textarea,
p,
blockquote {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.NormalBold,
strong,
b {
  font-weight: 700;
}
#topWrap {
  border-bottom: 2px solid #efefef;
  clear: both;
  height: 40px;
  padding: 10px 0px;
}
#topWrap #top {
  margin: 0px auto;
  width: 1100px;
}
#topWrap #top .HeaderPane1 {
  float: left;
  width: 270px;
}
#topWrap #top .HeaderPane1 .Normal {
  color: #747474;
  font-size: 14px;
}
#topWrap #top .HeaderPane1 a,
#topWrap #top .HeaderPane1 a.SkinObject,
#topWrap #top .HeaderPane1 a:link,
#topWrap #top .HeaderPane1 a.SkinObject:link,
#topWrap #top .HeaderPane1 a:active,
#topWrap #top .HeaderPane1 a.SkinObject:active,
#topWrap #top .HeaderPane1 .SkinObject,
#topWrap #top .HeaderPane1 a:visited,
#topWrap #top .HeaderPane1 a.SkinObject:visited {
  color: #747474;
  font-size: 14px;
  text-decoration: none;
}
#topWrap #top .HeaderPane1 a:hover,
#topWrap #top .HeaderPane1 a.SkinObject:hover {
  color: #747474;
  font-size: 14px;
  text-decoration: underline;
}
#topWrap #top #topRight {
  float: right;
  width: 235px;
  text-align: right;
}
#topWrap #top #topRight .HeaderPane2 {
  float: left;
  width: 125px;
}
#topWrap #top #topRight .HeaderPane2 .Normal {
  color: #747474;
  font-size: 14px;
}
#topWrap #top #topRight .HeaderPane2 a,
#topWrap #top #topRight .HeaderPane2 a.SkinObject,
#topWrap #top #topRight .HeaderPane2 a:link,
#topWrap #top #topRight .HeaderPane2 a.SkinObject:link,
#topWrap #top #topRight .HeaderPane2 a:active,
#topWrap #top #topRight .HeaderPane2 a.SkinObject:active,
#topWrap #top #topRight .HeaderPane2 .SkinObject,
#topWrap #top #topRight .HeaderPane2 a:visited,
#topWrap #top #topRight .HeaderPane2 a.SkinObject:visited {
  color: #747474;
  font-size: 14px;
  text-decoration: none;
}
#topWrap #top #topRight .HeaderPane2 a:hover,
#topWrap #top #topRight .HeaderPane2 a.SkinObject:hover {
  color: #747474;
  font-size: 14px;
  text-decoration: underline;
}
#topWrap #top #topRight #dnnLOGIN {
  float: right;
}
#header {
  clear: both;
  margin: 0px auto;
  width: 1100px;
}
#header #dnn_dnnLOGO_imgLogo {
  width: 241px;
  float: left;
}
#header #dnnREDMENU {
  float: right;
  width: 700px;
}
#navigateWrap {
  background-color: #BDEEF4;
  clear: both;
  height: 90px;
}
#navigateWrap #navigate {
  margin: 0px auto;
  width: 1100px;
}
#navigateWrap #navigate .TitlePane {
  float: left;
  width: 500px;
}
#navigateWrap #navigate .TitlePane .Head {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 26px;
  font-weight: 400;
  line-height: 81px;
}
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb {
  float: right;
}
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a.SkinObject,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a:link,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a.SkinObject:link,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a:active,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a.SkinObject:active,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb .SkinObject,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a:visited,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a.SkinObject:visited {
  color: #747474;
  font-size: 14px;
  line-height: 90px;
  text-decoration: none;
}
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a:hover,
#navigateWrap #navigate #dnn_dnnBREADCRUMB_lblBreadCrumb a.SkinObject:hover {
  color: #747474;
  font-size: 14px;
  line-height: 90px;
  text-decoration: underline;
}
#paneTable {
  clear: both;
  background: none repeat scroll 0 0 #FFF;
  margin: 0px auto;
  width: 1100px;
  padding-bottom: 50px;
}
.DefaultCont {
  margin-bottom: 25px;
}
/* ADMIN FUNCTIONS, LOGIN, LOGOS & SEARCH */
a#dnn_dnnLOGIN_cmdLogin {
  background: #A0CE4E;
  border-radius: 3px;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
a#dnn_dnnLOGIN_cmdLogin:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
body#Body {
  color: #747474;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
}
html body .RadInput_Default .riTextBox,
html body .RadInputMgr_Default,
html body .RadInputMgr_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #3385B2 #7AA7CE #A7C5DF !important;
  color: #747474;
  font: 14px "Open Sans", Arial, Helvetica, sans-serif !important;
}
html body .RadInput_Default .riTextBox:hover,
html body .RadInputMgr_Default:hover,
html body .RadInputMgr_Office2007:hover {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #3385B2 #7AA7CE #A7C5DF !important;
  color: #747474;
  font: 14px "Open Sans", Arial, Helvetica, sans-serif !important;
}
html body .RadInput .riTextBox,
html body .RadInputMgr {
  padding: 3px 1px !important;
}
#footerWrap {
  text-align: center;
}
#footerWrap .FooterPane {
  clear: both;
}
.toggle-mobile {
  background: #A0CE4E;
  border-radius: 3px;
  color: #FFFFFF !important;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  margin-left: 12px;
  padding: 8px 20px;
  text-decoration: none !important;
  text-transform: uppercase;
}
.toggle-mobile:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
#stellarLogo {
  margin: 10px auto;
  text-align: center;
}
/* ============================================================================================================================================================================================================================================================ */
/* PAGE STYLES */
#Content {
  clear: both;
  min-height: 500px;
}
#Content .LeftColumn {
  float: left;
  width: 225px;
}
#Content .LeftColumn #LeftPane {
  margin-left: 10px;
  width: 215px;
}
#Content .LeftColumn #LeftPane .DefaultCont {
  margin-bottom: 25px;
  padding: 15px;
}
#Content #ContentWrap {
  float: right;
  margin-top: 25px;
  width: 865px;
}
#Content #ContentWrap #pdvWrapper {
  clear: both;
}
#ContentWrap .TopPane {
  clear: both;
}
#ContentWrap .ContentPane {
  clear: both;
}
#ContentWrap #pdvWrapper .SmallLeftPaneTop {
  width: 360px;
  float: left;
}
#ContentWrap #pdvWrapper .SmallRightPaneTop {
  width: 360px;
  float: right;
}
#ContentWrap .MiddlePane {
  clear: both;
}
#ContentWrap #pdvWrapper2 {
  clear: both;
}
#ContentWrap #pdvWrapper2 .SmallLeftPaneBottom {
  width: 200px;
  float: left;
}
#ContentWrap #pdvWrapper2 .SmallRightPaneBottom {
  width: 550px;
  float: right;
}
#ContentWrap .BottomPane {
  clear: both;
}
/* ============================================================================================================================================================================================================================================================ */
/* NAV2 */
.RadMenu {
  float: right !important;
  z-index: 100 !important;
  background-color: transparent !important;
}
.RadMenu .rmRootGroup {
  width: auto;
  display: inline-block;
  margin: 0 !important;
}
.RadMenu .rmItem {
  margin: 0px;
}
.RadMenu .rmItem .rmFirst {
  padding-left: 0px !important;
}
.RadMenu .rmFirst .rmLink span.rmText {
  color: #747474 !important;
}
.RadMenu .rmHorizontal .rmText {
  line-height: 90px;
}
.RadMenu .rmSeparator,
.RadMenu .rmSeparator:after {
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
.RadMenu .rmLink {
  float: left;
  outline-color: -moz-use-text-color;
  outline-style: none;
  outline-width: 0;
  color: #747474;
}
.RadMenu .rmLink span.rmText {
  color: #747474;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  white-space: normal !important;
  border-top: 2px solid #FFFFFF;
}
.RadMenu .rmLink span.rmText:hover {
  color: #FF9800;
}
.RadMenu .rmLast a.rmLink {
  border-right: 0 none !important;
}
.RadMenu ul.rmRootGroup li.rmItem a.rmLink span.rmText:hover {
  color: #FF9800 !important;
  border-top: 2px solid #FF9800;
}
.RadMenu ul.rmRootGroup li.rmItem a.rmLink:hover {
  cursor: pointer;
  color: #FF9800;
}
.RadMenu .rmLink.rmRootLink.focused {
  color: #FF9800 !important;
}
.RadMenu .rmLink.rmRootLink.focused span.rmText {
  color: #FF9800 !important;
  border-top: 2px solid #FF9800 !important;
}
/* sub-level navigation */
.RadPanelbar {
  list-style: none outside none;
  text-align: left;
  white-space: normal !important;
  padding-bottom: 15px;
  margin-top: 25px;
}
.RadPanelbar ul.rpRootGroup {
  border: 0px !important;
}
.RadPanelbar ul.rpRootGroup:hover {
  margin-left: 0px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink {
  text-decoration: underline;
  width: 210px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink .rpText {
  margin-left: 0px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink:hover {
  text-decoration: none;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink.selected {
  text-decoration: none;
}
.RadPanelbar .rpLink {
  border-bottom-style: none;
  border-bottom-width: 0px !important;
}
.RadPanelbar .rpOut {
  border-bottom-style: none;
  border-bottom-width: 0px !important;
}
.RadPanelbar .rpLevel2 .rpTemplate,
.RadPanelbar .rpLevel2 .rpOut {
  padding-left: 0px !important;
}
.RadPanelbar .rpFocused .rpOut,
.RadPanelbar .rpLink:hover .rpOut,
.RadPanelbar .rpSelected .rpOut,
.RadPanelbar .rpSelected:hover .rpOut {
  padding-bottom: 0px !important;
}
.RadPanelbar .rpExpandHandle {
  display: none !important;
}
.RadPanelbar .rpCollapseHandle {
  display: none !important;
}
.RadPanelbar span.rmText {
  line-height: 20px;
}
.ControlPanel .RadMenu .rmLink span.rmText {
  line-height: 24px !important;
}
/* ACTIONS MENU */
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context {
  text-align: left;
}
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context .rmVertical .rmSeparator .rmText {
  margin-left: 0px;
  border-top: none;
}
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context .rmGroup .rmVertical,
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context .rmGroup {
  background-image: none;
}
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context .rmGroup {
  border: none;
}
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context .rmItem .rmFirst {
  margin-left: 0px;
}
.RadMenu.RadMenu_Outlook.RadMenu_Context.RadMenu_Outlook_Context span.rmText {
  line-height: 20px;
}
.ModuleTitle_SubMenu {
  z-index: 1000 !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* III. TEXT STYLES */
/* default text */
.Normal {
  color: #747474;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 24px;
}
p {
  color: #747474;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.NormalBold {
  font-weight: 700;
}
strong {
  font-weight: 700;
}
b {
  font-weight: 700;
}
em {
  font-style: italic;
  font-weight: 400;
}
blockquote {
  color: #747474;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 24px;
  margin-left: 30px;
}
UL LI {
  list-style-type: disc;
}
ol,
ul {
  list-style: none outside none;
  margin: 15px 0 0 45px;
}
th {
  color: #747474;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.rtWrapperContent li {
  margin-left: 20px !important;
}
/* default links */
a,
a.SkinObject,
a:link,
a.SkinObject:link,
a:active,
a.SkinObject:active,
.SkinObject,
a:visited,
a.SkinObject:visited {
  color: #747474;
  line-height: 24px;
  text-decoration: underline;
}
a:hover,
a.SkinObject:hover {
  color: #747474;
  line-height: 24px;
  text-decoration: none;
}
.Head {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 17px;
  font-weight: 700;
}
.headera {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 17px;
  font-weight: 700;
}
H1 {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 17px;
  font-weight: 700;
}
.SubHead {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 18px;
  font-weight: 400;
}
.headerb {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 18px;
  font-weight: 400;
}
H2 {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 18px;
  font-weight: 400;
}
H3 {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 16px;
  font-weight: 400;
}
h5 {
  color: #747474;
  font-family: "Open Sans", Arial;
  font-size: 16px;
  font-weight: 400;
}
/* ============================================================================================================================================================================================================================================================ */
/* STYLINGS THAT APPLY TO MULTIPLE MODULES */
/* sort and paging graphics */
.rgCollapse {
  background-image: url(images/collapse.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgExpand {
  background-image: url(images/expand.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortAsc {
  background-image: url(images/sortAsc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortDesc {
  background-image: url(images/sortDesc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
}
.rgPageFirst {
  background-image: url(images/PagingFirst.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageLast {
  background-image: url(images/PagingLast.gif) !important;
  background-repeat: no-repeat !important;
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .rgPageFirst {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPagePrev {
  background-position: -4px 50% !important;
}
.RadGrid_Office2007 .rgPageNext {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPageLast {
  background-position: -5px 40% !important;
}
.RadInput_Office2007,
.RadInputMgr_Office2007 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  border: 1px solid #C5C8CB !important;
  padding: 3px !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  line-height: 20px;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
.RadGrid_Office2007 .rgDetailTable {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
.RadGrid_Office2007 .rgGroupPanel table {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
.RadGrid_Office2007 .rgCommandRow table {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
.RadGrid_Office2007 .rgEditForm table {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
.RadGrid_Office2007 .rgPager table {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
.GridToolTip_Office2007 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  color: #747474 !important;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #ABC1DE;
  color: #747474;
  font: 14px "Open Sans", Arial, Helvetica, sans-serif !important;
}
.RadGrid_Default .rgRow a,
.RadGrid_Default .rgAltRow a,
.RadGrid_Default .rgEditRow a,
.RadGrid_Default .rgFooter a,
.RadGrid_Default .rgEditForm a {
  color: #f6f6f6 !important;
  font-size: 14px;
}
thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager .rgPagerCell {
  border-color: #FFFFFF !important;
  border-style: none !important;
  border-width: 0px !important;
}
.RadGrid_Office2007 td.rgPagerCell {
  border-top: 0px none !important;
}
.RadGrid_Office2007 .rgInfoPart {
  color: #747474 !important;
}
.RadMenu_Office2007 a.rmLink,
.RadMenu_Office2007 .rmText {
  color: #747474 !important;
}
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF !important;
  border: 0 none !important;
  box-shadow: 3px 3px 0 #f6f6f6;
}
.RadGrid_Office2007 .rgNumPart a {
  color: #747474 !important;
}
/*======================================================================================================================================================================================================================================================== */
/* STYLINGS AT THE MODULAR LEVEL */
/* PrivateViews, across the board styles (mostly for numbers that should be right aligned, such as dollar amounts) */
.helpIcon.default {
  float: left;
  padding: 0 !important;
}
.Amount {
  text-align: right;
}
th.Amount {
  text-align: right !important;
}
.Quantity {
  text-align: right;
}
th.Quantity {
  text-align: right !important;
}
.Price {
  text-align: right;
}
th.Price {
  text-align: right !important;
}
.AmountTotal {
  text-align: right !important;
  font-weight: bold;
  font-size: 14px;
}
.igridqty {
  text-align: right;
}
th.igridqty {
  text-align: right !important;
}
.rgAdvPart > span[id$='ChangePageSizeLabel'] {
  display: none !important;
}
/* hiding some of the paging elements in the tables ... too crowded */
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'] {
  display: none !important;
}
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
/* New Recommend a Grant Form styles */
.iPhiForm div.fieldset {
  border: 1px solid #f6f6f6 !important;
}
.iPhiForm div.legend {
  background-color: #FFFFFF !important;
  border: 1px solid #f6f6f6 !important;
  color: #747474 !important;
}
.paymentDateChoice_container legend {
  display: none !important;
}
.AccountBalanceSummary .total {
  display: none;
}
/* Removing the default left margin on the statements module */
.Statements .statementsContainer {
  margin-left: 0;
}
/*Misc Custom Form Styles */
.iPhiForm .DropDown select {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px !important;
  overflow: visible;
  width: 200px;
}
.iPhiForm .optional label {
  font-weight: normal;
}
button,
input,
select,
textarea {
  font-size: 14px !important;
}
/* manually setting some button styles. */
.iPhiForm .primary {
  font-weight: normal !important;
}
.captchaImage {
  margin-bottom: 10px !important;
  margin-left: 0;
}
.Catpcha_container {
  margin-left: 11em !important;
}
.CustomFormGenericConfirmation {
  font-size: 16px;
}
a#ccvLink {
  margin-left: 10.2em;
}
.iPhiForm .radiogroup .thelabel {
  padding-top: 0px;
}
/* Documents Module */
.DNN_Documents a {
  margin-left: 0px !important;
}
.DNN_Documents {
  margin-bottom: 30px;
}
/* Generic Feedback Module */
.ModDNNFeedbackC img {
  display: none;
}
/*hides minimize*/
.title_vis {
  display: none;
}
/*hides print*/
.c_footer {
  display: none;
}
/*Sets width of remove charity x */
.RemoveCharity {
  width: 10% !important;
}
/* Misc E-Comm Styles */
#creditCard a {
  display: block;
}
.communicationValue input {
  background-color: transparent;
  border: 1px solid #f6f6f6 !important;
  cursor: pointer;
  margin: 0;
  padding: 2px !important;
  vertical-align: middle;
}
#iPhiWrapper .default {
  margin-bottom: 20px;
}
/* Fund Activity */
.FundActivitySearcher .searchForm {
  width: 220px !important;
}
.FundActivityDetailReport h1 {
  color: #747474;
  font-size: 14px;
  font-weight: normal;
}
.ContribActivitySearch .advancedSearch {
  border-style: none;
  border-width: 0;
}
.scheduleDetails {
  margin-bottom: 15px;
}
/* adding some padding on the recurring grant schedule detail page */
/* changing see all grants link on dashboard to a button */
.GrantHistoryDashboardTable {
  margin-bottom: 10px !important;
}
a#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll {
  background: #A0CE4E;
  border-radius: 3px;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
a#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.GrantHistoryDashboardTable .Action.rgHeader.cell.igridaction,
.GrantHistoryDashboardTable .Action.cell.igridaction {
  text-align: right;
}
/* ============================================================================================================================================================================================================================================================ */
/* RadGrid Defaults */
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none !important;
  color: #747474;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 transparent !important;
  border-width: 0 !important;
}
/* default grid header style */
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  background-color: #BDEEF4 !important;
  color: #747474 !important;
  font: 13px/18px "Open Sans", Arial, Helvetica, sans-serif !important;
  text-transform: uppercase !important;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #747474 !important;
  text-decoration: underline;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  border-width: 0 0 1px !important;
}
/* removing left & right cell borders */
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table,
.GridToolTip_Office2007 {
  font: 13px/18px "Open Sans", Arial, Helvetica, sans-serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #f6f6f6 !important;
  border-color: #F6f6f6 !important;
}
/* styling default footers */
.RadGrid_Office2007 .rgFooter td {
  color: #747474 !important;
  font: 13px/18px "Open Sans", Arial, Helvetica, sans-serif !important;
  font-weight: 700 !important;
}
/* styling default footer text style */
/* ============================================================================================================================================================================================================================================================ */
/* MISC */
/* setting admin dropdowns color */
.RadMenu_Outlook a.rmLink,
.RadMenu_Outlook .rmText {
  color: #747474 !important;
}
/* login - missing info module */
.MissingInfo {
  width: 625px !important;
}
.iPhiLogin .MissingInfo {
  width: 600px !important;
}
.ModStellariPhiModulesHelpIconC {
  padding-top: 10px;
}
/* Export Lister module, removing default UL margins */
.ExportLister > ul {
  margin: 0;
}
/* buttons */
.button {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.button:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
input.button {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
input.button:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
input#snapshotRecommendGrant {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
input#snapshotRecommendGrant:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.primary {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.primary:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.iPhiNarrowForm .buttons {
  margin-top: 8px;
}
input.secondary,
button.secondary {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
input.secondary:hover,
button.secondary:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.irecommend {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.irecommend:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
/* Related Documents Module */
.RelatedFiles ul li {
  list-style-type: none !important;
}
.RadUpload .ruBrowse {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.RadUpload .ruBrowse:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.RadUploadProgressArea .ruButton {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.RadUploadProgressArea .ruButton:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.ruActions .ruButton {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.ruActions .ruButton:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.iPhiForm .captchaImage {
  margin-bottom: 10px;
  margin-left: 0;
}
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton {
  margin-bottom: 5px !important;
  height: auto !important;
}
input.ruAdd {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
input.ruAdd:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
input.ruDelete {
  background: #A0CE4E;
  border-radius: 3px;
  border: 0px none !important;
  color: #FFFFFF;
  font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  float: right;
  margin-left: 12px;
  margin-bottom: 2px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
input.ruDelete:hover {
  background: none scroll 0 0 #FF9800;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.iPhiForm div.fieldset {
  border: 0 none !important;
}
.iPhiForm div.legend {
  background-color: transparent !important;
  border: 0 none !important;
  color: #747474 !important;
  font-family: "Open Sans", Arial, helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400 !important;
}
.iPhiForm .optional label {
  font-weight: normal;
  line-height: inherit;
}
.iPhiForm .required label {
  font-weight: 400;
  line-height: inherit;
}
label#dnn_ctr1716_ViewDefaultContributionEntry_module_ctl02_memorial_memorial_cflabel {
  width: 500px;
}
label#dnn_ctr1716_ViewDefaultContributionEntry_module_ctl02_honorarium_honorarium_cflabel {
  width: 500px;
}
.iPhiNarrowForm .CustomFormSubmitButton {
  clear: left;
  float: left;
  margin: 5px 0 0 3px !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* mobile-specific styling */
/*swipe menu: default colors*/
#menu1 {
  background-color: #FFFFFF;
}
.mobile-menu > ul {
  padding: 20px 25px 35px;
}
.mobile-menu > .nav.nav-tabs > li > a {
  background-color: #FFF;
  color: #747474;
  font-weight: 400;
}
.mobile-menu > .nav.nav-tabs > li > a:hover,
.mobile-menu > .nav.nav-tabs > li > a:focus {
  background-color: #BDEEF4;
  color: #747474;
  text-decoration: none !important;
}
/*swipe menu: level-1*/
.mobile-menu > .nav.nav-tabs > .level-1 > a {
  color: #747474;
  font-weight: 400;
}
.mobile-menu > .nav.nav-tabs > .level-1 > a:hover,
.mobile-menu > .nav.nav-tabs > .level-1 > a:focus {
  background-color: #BDEEF4;
  color: #747474;
  text-decoration: none !important;
}
.mobile-menu > .nav.nav-tabs > .selected-page.level-1 {
  background-color: #BDEEF4;
  color: #747474;
  text-decoration: none !important;
}
.current-page.selected-page.level-1 > a {
  background-color: #BDEEF4 !important;
}
/*swipe menu: level-2*/
.mobile-menu > .nav.nav-tabs > .level-2 > a {
  background-color: #F1F1F1;
  color: #747474;
  font-weight: 400;
}
.mobile-menu > .nav.nav-tabs > .level-2 > a:hover,
.mobile-menu > .nav.nav-tabs > .level-2 > a:focus {
  background-color: #BDEEF4;
  color: #747474;
}
@media only screen and (max-width: 831px) {
  /* narrow windows: unfloat and stretch panes*/
  .is-mobile #pdvSimple,
  .is-mobile #home,
  .is-mobile #internal {
    float: none;
    width: 100%;
    padding: 10px;
  }
}
@media only screen and (min-width: 832px) {
  .is-mobile {
    width: 832px !important;
    margin: 0 auto !important;
  }
}
.is-mobile {
  /*removing ability to expand fund activity*/
  /*removing some paging functions on mobile - too crowded*/
  /*removing some paging functions on mobile - too crowded*/
  /*this is what will hide columns in client side tables - add to additional classes in grid*/
  /* making requirements dashboard stack for mobile*/
}
.is-mobile #paneTable {
  box-shadow: none !important;
  padding: 10px 10px 25px 10px !important;
}
.is-mobile .mobile-banner {
  float: none;
  background-color: #fff;
  padding: 10px 0;
}
.is-mobile #Content #ContentWrap {
  background-color: #FFFFFF !important;
  float: none !important;
  margin-right: 0px;
  padding-bottom: 25px;
}
.is-mobile #ContentWrap .TopPane {
  clear: both;
  margin: 15px auto 0;
  width: 95%;
}
.is-mobile #ContentWrap .ContentPane {
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper .SmallLeftPaneTop {
  clear: both !important;
  float: none !important;
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper .SmallRightPaneTop {
  clear: both !important;
  float: none !important;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap .MiddlePane {
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper2 .SmallLeftPaneBottom {
  clear: both !important;
  float: none !important;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper2 .SmallRightPaneBottom {
  clear: both !important;
  float: none !important;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap .BottomPane {
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile .iPhiForm .container .thelabel {
  float: left;
  text-align: left;
  width: 6em;
}
.is-mobile .iPhiForm .container .errormessage,
.is-mobile .iPhiForm .container .thefield,
.is-mobile .iPhiForm .container .warningmessage,
.is-mobile .iPhiForm .container .descriptive {
  display: block;
  margin: 0 0 0 6em;
  padding-left: 3px;
}
.is-mobile .iPhiNarrowForm .container .errormessage,
.is-mobile .iPhiNarrowForm .container .thefield,
.is-mobile .iPhiNarrowForm .container .warningmessage,
.is-mobile .iPhiNarrowForm .container .descriptive {
  display: block;
  margin: 0px;
  padding-left: 3px;
}
.is-mobile .iPhiForm div.long.TextField input {
  width: 215px !important;
}
.is-mobile .rgExpandCol {
  display: none;
}
.is-mobile .rgInfoPart {
  display: none;
}
.is-mobile .RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
  display: none;
}
.is-mobile .mob {
  display: none;
}
.is-mobile .GenericSearcher .thelabel {
  float: none !important;
}
.is-mobile .GrantApplicationSummaryDashboard > div .requirements {
  float: none !important;
  width: auto;
}
.is-mobile .GrantApplicationSummaryDashboard > div .summary {
  float: none !important;
  width: auto;
}
.is-mobile .GrantApplicationSummaryDashboard h3 {
  clear: both;
  float: none;
  width: 40% !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 {
  background-image: none !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip_Office2007 .rtsLevel1 {
  background-color: transparent !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip_Office2007,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip_Office2007 {
  background-image: url(images/profile.png) !important;
  background-repeat: repeat !important;
  background-position: 0 0 !important;
  height: 35px;
}
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover {
  background-color: #FFFFFF;
  background-position: 0 -26px;
  border-radius: 3px 3px 0 0;
  box-shadow: 0 1px 6px #747474;
  line-height: 30px;
  margin: 5px 0 0 2px;
  max-height: 29px;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesMyProfileC .RadTabStripVertical .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripVertical .rtsLevel1 .rtsTxt {
  color: #747474;
  font-family: "Open Sans", Arial, sans-serif !important;
  font-size: 14px;
  line-height: 35px;
  padding: 0 5px;
}
.ModStellariPhiModulesMyProfileC .multiPage,
.ModStellariPhiModulesModuleWrapperRadTabC .multiPage {
  background-color: #FFFFFF;
  border: 1px solid #CCF5FE !important;
  margin-top: -2px;
  padding: 20px;
}
/* a few container items */
.iPhiHeaderCont {
  margin-bottom: 25px !important;
}
.iPhiHeaderCont .iPhiHeaderContTop {
  background-color: #BDEEF4;
  height: 25px;
  margin-bottom: 15px;
}
.iPhiHeaderCont .iPhiHeaderContTop .Head {
  color: #747474;
  text-indent: 5px;
}
.DefaultCont {
  margin-bottom: 25px;
}
.YellowTitleCont {
  margin-bottom: 25px;
}
.YellowTitleCont .YellowTitleContTop .Head {
  color: #747474;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  font-weight: 700;
  text-transform: none;
  margin-bottom: 10px;
}
/* igf - Skin.css - 03.02.42 */

